/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/IRANSansWeb_Bold.eot');
    src: url('../fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/IRANSansWeb_Light.eot');
    src: url('../fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/IRANSansWeb.eot');
    src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
}

html,
body,
.navbar-main,
section#header .logo-text,
h1,
h2,
h3,
h4,
h5,
h6,
#order-modern .product .pricing {
    font-family: IRANSans, Tahoma, Arial !important;
}

.checkbox label,
.radio label {
    padding-left: 0;
    padding-right: 20px;
}

.dropdown-menu>li>a {
    text-align: right;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
    .navbar-nav>li {
        float: right;
    }
    .navbar-right {
        float: left !important;
    }
}

.btn-social i.fa {
    left: auto;
    right: 0;
    border-right: 0;
    border-left: 1px solid rgba(0, 0, 0, .2);
}

.btn-social {
    padding-left: 12px;
    padding-right: 44px;
    text-align: right;
}

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
    margin-left: 0;
    margin-right: -20px;
}

section#footer .back-to-top {
    float: left;
}

#order-modern .product .pricing {
    float: left !important;
    text-align: left !important;
}

#order-modern .product .prodfeature {
    float: right !important;
}

#order-modern .domainoptions .option label {
    padding: 10px 30px 10px 10px !important;
}

.domainreginput {
    direction: ltr !important;
}

.intl-tel-input.allow-dropdown .flag-container,
.intl-tel-input.separate-dial-code .flag-container {
    left: 0 !important;
    right: auto !important;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input,
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=tel],
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=text] {
    padding-left: 0 !important;
    padding-right: 84px !important;
}

.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9 {
    float: right;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,
.input-group-btn:first-child>.btn:not(:first-child),
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group>.btn,
.input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.btn-group>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}


/* .intl-tel-input .selected-flag .iti-arrow {
    right: auto;
    left: 5px;
} */


/* .intl-tel-input .selected-flag .iti-flag {
    right: 5px;
} */


/* .intl-tel-input.separate-dial-code .selected-dial-code {
    padding-left: 0;
    padding-right: 30px;
} */

.intl-tel-input .country-list {
    text-align: right;
}

.intl-tel-input .country-list .country {
    height: auto;
    overflow: hidden;
}

.intl-tel-input .country-list .country .dial-code {
    float: left;
}

.intl-tel-input .country-list .country-name,
.intl-tel-input .country-list .flag-box {
    float: right;
}

.signupfields .checkbox-inline,
.signupfields .radio-inline {
    text-align: right;
    display: block;
    padding-left: 0;
    padding-right: 20px;
    margin: 8px 0;
}

#order-modern .cartbuttons {
    float: left !important;
}

.pull-right {
    float: left !important;
}

.pull-left {
    float: right !important;
}

.tile .icon {
    right: auto;
    left: 10px;
}

input[type="tel"] {
    direction: ltr !important;
}

@media (min-width: 768px) {
    .logincontainer.with-social .login-form {
        padding-right: 0 !important;
        border-right: 0 !important;
        padding-left: 29px !important;
        border-left: 1px solid #ddd !important;
    }
}

.intl-tel-input {
    direction: ltr !important;
}

.intl-tel-input input#inputPhone {
    padding-left: 84px !important;
    padding-right: 10px !important;
}